首页 新闻 搜索 专区 学院

ext 以后还能继续用在项目中吗?收费收的我迷茫

1
[已解决问题] 解决于 2011-05-30 14:05

小弟最近在迷茫中,因为看到 EXTJS(V2.02+) 现在变成收费的了,因此就有一下问题产生了:
1.现在如果我想在新项目中使用EXT,是不是必须得用V2.02以前的版本?这些个版本有什么限制吗?或是哪些需要注意的地方?
2.如果我在最新项目中使用最新版的EXT,是不是会有什么限制呢?也有哪些需要注意的地方呢?

最后说下我的个人想法:我是准备在新项目中使用EXT,用免费版的,比如V2.02。不知道大家有没好的建议或是想法,可以给小弟指点下,小弟没用过EXT


如果大家还有其他的免费的类似EXT这样的UI,也可以推荐下小弟 小弟在此拜谢了!!

一过的主页 一过 | 初学一级 | 园豆:190
提问于:2011-05-27 10:19
< >
分享
最佳答案
0

jQuery easyUI

Jackin | 菜鸟二级 |园豆:224 | 2011-05-27 12:51
哈哈,大家都推荐用JQ?
不错
一过 | 园豆:190 (初学一级) | 2011-05-27 16:12
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册